Bug 252948 - The 'New' count is wrong
Summary: The 'New' count is wrong
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Thorsten Scherf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 08:32 UTC by Allan Engelhardt
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 04:25:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the application (270.62 KB, image/png)
2007-08-16 08:32 UTC, Allan Engelhardt
no flags Details

Description Allan Engelhardt 2007-08-16 08:32:34 UTC
Description of problem:
The count of new videos is (presumably?!) wrong

Version-Release number of selected component (if applicable): Miro.x86_64
0.9.8.1-1.fc7


How reproducible: Completely


Steps to Reproduce:
1. $ rm -r ~/.miro ~/.gconf/apps/miro/
2. $ miro > /tmp/miro.1 2>&1
3. ... wait ...
4. ... wait some more while Miro updates its unread counts ...
5. Once you finally get tired of waiting compare the New count (over 9,200) with
the unread counts in the subscriptions (a little over 500)
  
Actual results:
Mis-match of New and subscribed new.  

Expected results:
I had expected that the New count was the number of *my* new videos, but this
could be an issue of expectations rather than code.

Additional info:

Comment 1 Allan Engelhardt 2007-08-16 08:32:35 UTC
Created attachment 161635 [details]
Screenshot of the application

Comment 2 Alex Lancaster 2007-11-17 03:02:45 UTC
Can you reproduce this bug with the latest Miro in F-7 which is 0.9.9.9? (yum
update)

Comment 3 Brian Powell 2008-04-25 04:25:49 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.


Note You need to log in before you can comment on or make changes to this bug.